Index: trunk/ippToPsps/test/fulltest.sh
===================================================================
--- trunk/ippToPsps/test/fulltest.sh	(revision 38963)
+++ trunk/ippToPsps/test/fulltest.sh	(revision 38964)
@@ -1,6 +1,3 @@
 #!/bin/csh -f
-
-set dbuser = czw
-set dbpass = -pczw
 
 chmod +x mkgpc1data.dvo mkgpc1.sh
@@ -193,6 +190,6 @@
   # does the database already exist?
   # XXX this command will blow away an existing database!!
-  mysql -h localhost -u $dbuser $dbpass -e "create database if not exists ipptopsps_test" || exit 3
-  mysql -h localhost -u $dbuser $dbpass ipptopsps_test < $IPPTOPSPS_DATA/ippToPspsDbSchema.sql || exit 3
+  mysql -h localhost -u dvo -pdvo -e "create database if not exists ipptopsps_test" || exit 3
+  mysql -h localhost -u dvo -pdvo ipptopsps_test < $IPPTOPSPS_DATA/ippToPspsDbSchema.sql || exit 3
   echo " ---- init ipptopsps_test: done ----"
 endif
@@ -204,6 +201,6 @@
 
   # create the database (ignore failure if it already exists)
-  mysql -h localhost -u $dbuser $dbpass -e "drop database if exists ipptopsps_test_scratch"
-  mysql -h localhost -u $dbuser $dbpass -e "create database ipptopsps_test_scratch"
+  mysql -h localhost -u dvo -pdvo -e "drop database if exists ipptopsps_test_scratch"
+  mysql -h localhost -u dvo -pdvo -e "create database ipptopsps_test_scratch"
   ippjython setupScratchDb.py -test < /dev/null
   if ($status) exit
